* {
    border: 0 none;
    margin: 0;
    padding: 0;
}

a {
  padding:0;
  margin:0;
  color:#005777;
}

img {
  border:0;
}

form {
  margin: 0;
  padding: 0;
}

input, select {
  background:#fcfcfc;
  border: 1px solid #BFBFBF;
  margin-bottom: 5px;
}

html, body {
  
  color: #000;
  font-family: trebuchet MS,Arial;
    font-size: 14px;
}

h1 {
  color:#fa4400;
  font-size: 20px;
}

h2, h3 {
  color:#009ff0;
}

#bd {
  text-align:center; 
  background:#ffffff;
}

/* logo */

#logo {
  float: left;
    margin-top: 15px;
    margin-left: -130px;
    position: relative;
    z-index: 30;
  
}

/* menu */


#wrap-menu {
   margin: 0 auto;
    min-height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
  
}

#wrap-m {
  position: relative;
  overflow: hidden;
  height: 233px;
}

#main-menu {
  margin-right: -2px;
   z-index: 50;
  min-height: 100%;
    float: right;
  background:url(../images/bg-wrap-menu.png) repeat;
}

#main-menu ul {
  list-style: none;
  margin-right: 28px;
}

#main-menu li {
  float: left;
    height: 203px;
    width: 93px;
  margin-left: 28px;
  
}

#main-menu li a {
  -moz-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
  color: #FFFFFF;
    display: block;
    font-size: 23px;
    height: 62px;
    left: -43px;
  line-height: 30px;
    padding-top: 30px;
    position: relative;
    text-align: left;
    text-decoration: none;
    top: 45px;
    width: 180px;
  
    
}

#main-menu li a:hover {
  color:#000;
}

#main-menu li.active a {
  color:#000;

}


/* content */

#wrap {
  width:1080px;
  margin:0 auto;
  background:url(../images/bg-white.png) no-repeat;
}

#wrapper {
  width:980px;
  padding:0 0 165px;
  position: relative;
  text-align: left;
  z-index:15;
}

#wrapper-content-box-bg-top {
  background:url(../images/bg-wrapper-content-box-top.png) no-repeat;
  height:7px;
}

#wrapper-content-box-bg-bottom {
  background:url(../images/bg-wrapper-content-box-bg-bottom.png) no-repeat 0 100%;
  height:12px;
}

#wrapper-content-box {
  width:826px;
  position: relative;
  margin-left: 254px;

}

#content-box {
  background:url(../images/bg-wrapper-content-box.png) repeat-y;
  padding: 32px 42px 30px;
  min-height: 230px;
  /*overflow: hidden;*/
}


#content-area-wrapper-right {
  width: 620px;
  float:left;
  min-height: 230px;
}

#content-name, 
#content-name a {
  font-size:36px;
  color:#009ff0;
  overflow: hidden;
  text-decoration: none;
  margin: 10px 0 0;
}

#content-module-position {
  margin: 10px 0;
    overflow: hidden;
    position: relative;
}

#content-module-position h3 {
  margin-bottom:10px;
  text-align: center;
}

#content-name .name {
  float: left;
}

#content-name .view-all {
  height: 36px;
}

#content-name .view-all a {
  color: #009FF0;
    float: right;
  margin-top: 18px;
    font-size: 14px;
    position: relative;
    text-decoration: underline;
}

#content-box-first {
  overflow: hidden;
    position: relative;
}

#user1 {
  width:100%;
  text-align:center;
}

#user1-user2 .content-module {
  width:186px;
  float:left;
  margin-right:42px;
}

#user1-user2 .content-module-user3 {
  width:186px;
  float:right;
}

#right {
  width:100px;
  float: right;
}

#right .moduletable {
  margin-bottom:25px;
}

#copiright {
  bottom: 50px;
    right: 0;
    position: absolute;
}

#copiright,
#copiright a {
  color:#fff;
  font-size:12px;
}
/* strips */

#strips {
  height:248px;
  background:url(../images/bg-strips.png) repeat-x;
  width:100%;
  position: absolute;
    top: 251px;
  z-index:5;
}

/* footer */

#footer {
  width:0%;
  height:0px;
  background:#ffffff;
  position: relative;
  padding-top: 9px;
}

.blog .item {
  margin-bottom:15px;
}

ul.actions {
   list-style: none;
}

ul.actions li.print-icon,
ul.actions li.email-icon{
   float:left;
   margin-right:5px;
}

.pagination ul {
   list-style: none;
}

.pagination ul  li{
  float:left;
  margin-right:10px;
}

ul.pagenav {
  list-style: none;
  
}

ul.pagenav li {
  float:left;
}

ul.pagenav li.pagenav-prev {
  margin-right:100px;
}

.componentheading {
  color: #009FF0;
  font-size: 24px;
    font-weight: bold;
}

.blog td.contentheading {
  color: #009ff0;
  font-size: 22px;
    font-weight: bold;
}